* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  background: #3f63cf;
}
.content {
  color: #fff;
  padding: 25px 3%;
  font-size: 14px;
  line-height: 35px;
}
.content h1 {
  text-align: center;
  padding-bottom: 20px;
}
.content h5 {
  font-size: 18px;
  padding-top: 15px;
  padding-bottom: 5px;
}
